<script setup>
import InputGroup from "primevue/inputgroup";
</script>

<template>
	<InputGroup>
		<slot></slot>
	</InputGroup>
</template>

<style scoped>
.p-inputgroup :deep(.p-inputtext:not(.w-full)), .p-inputgroup :deep(.p-inputnumber) {
	flex: none !important;
}

.p-inputgroup :deep(.p-inputnumber .p-inputtext) {
	width: 100%;
}
</style>